CREATE TABLE [consulenzaUnica].[dbo].[dtipoimmobile] (
    [codTipologia] varchar(15) NULL,
    [tipologia] varchar(512) NULL,
    [codTipologiaCatasto] varchar(15) NULL,
    [tipoImmobile] varchar(2) NULL,
    [ordinamento] int NULL,
    [tipologiaMOT] varchar(512) NULL,
    [moltiplicatoreTipologia] decimal(18,2) NULL,
    [tipologiaTerzi] varchar(100) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[dtipoimmobile]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[dtipoimmobile];
-- GO